Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Oct 2022 06:15:27 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-21 06:15:21
            主  题 Marry me
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: Marry me
From: Bailey Jeanette <[email-masked]>
Date: Fri, 21 Oct 2022 00:15:26 +0200

Hello-hello,.!
Sweet stranger wants to get to know better?
Are you attracted socializing and meeting with a new friend and a wonderful woman?
What city do you live in?
My name is Truelove!!
I dream of meeting someone with whom my life will balanced and positive,,
I am a very naughty, good-natured and bright girl,.
But me now very lonely and I very tired from lonely!..
Honestly, I dream find a stable man for present relationships and marriage in the future,..
I will be very glad if you and I are looking in the same direction, and our acquaintance - the most an important moment in the bud of our relationship,.!
I am burning with desire to meet you,,.
You really interested me very much, I hope it will be mutual..!
I will not wasting your time and I don’t want to strain you..!
You can be absolutely honest with me.!.
I am completely honest with you.!,
Ask any questions in next messages, and I will tell you about me and my life,,.
Have a nice time, Truelove,!.